RackTables BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000351RackTablesSNMPpublic2010-07-09 13:382014-12-26 22:59
Reporternetcaptive 
Assigned Toadoom42 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.21.0Fixed in Version0.21.0 
Summary0000351: OID Report for HP Procurve 5412zl
DescriptionUnknown OID '11.2.3.7.11.51' on an HP ProCurve J8698A Switch 5412zl.

Interfaces are labeled by blade id, then port #. So blade "A" port "1" is "A1". Switch has blades A through L.

On this particular switch, port F21, F22, F23, F24 are GBIC ports and only F24 is populated (with a fiber gbic). Blade L is 10GB CX4 connectors.

Requested snmpwalk info is attached.
Tagsmodular
Attached Filestxt file icon hp_snmpwalk.txt [^] (206,987 bytes) 2010-07-09 13:39 [Show Content]
7z file icon hp_5400zl_snmpwalk.7z [^] (168,481 bytes) 2012-02-02 20:46

- Relationships

-  Notes
(0000425)
infrastation (administrator)
2011-09-05 17:25

This request gets suspended until the SNMP code in RackTables becomes capable of supporting modular devices.
(0000552)
adoom42 (administrator)
2012-01-29 06:17

Reminder sent to: netcaptive

I'm working on adding support for modular switches. If you're still interested, please upload a complete snmpwalk and re-open the ticket.
(0000569)
netcaptive (reporter)
2012-02-02 20:45

Attaching an new snmpwalk dump.

- Issue History
Date Modified Username Field Change
2010-07-09 13:38 netcaptive New Issue
2010-07-09 13:39 netcaptive File Added: hp_snmpwalk.txt
2011-07-10 10:26 infrastation Tag Attached: modular
2011-09-05 17:25 infrastation Note Added: 0000425
2011-09-05 17:25 infrastation Status new => closed
2011-09-05 17:25 infrastation Resolution open => suspended
2011-09-05 17:25 infrastation Product Version 0.18.3 =>
2012-01-29 06:17 adoom42 Note Added: 0000552
2012-02-02 20:45 netcaptive Note Added: 0000569
2012-02-02 20:45 netcaptive Status closed => feedback
2012-02-02 20:45 netcaptive Resolution suspended => reopened
2012-02-02 20:46 netcaptive File Added: hp_5400zl_snmpwalk.7z
2012-02-03 04:18 adoom42 Assigned To => adoom42
2012-02-03 04:18 adoom42 Status feedback => assigned
2012-02-03 04:18 adoom42 Resolution reopened => open
2013-02-24 20:47 adoom42 Sub-category => SNMP-Modular
2014-12-26 22:59 adoom42 Status assigned => closed
2014-12-26 22:59 adoom42 Resolution open => fixed
2014-12-26 22:59 adoom42 Fixed in Version => 0.21.0
2014-12-26 22:59 adoom42 Target Version => 0.21.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker